CREDIT UNIONS DEMO SERVER - Bug #7821

Demo Server -->Post License --> Credit Unions -->Approve for MLRO --> Qus. 13 --> if the applicant
clicks on the input field then the Label name should be at the top

09/20/2023 05:18 PM - Mohd Irfan

Status: Closed Start date: 09/20/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

if the applicant clicks on the input field then the Label name should be at the top

See attached screenshot:
History

#1 - 09/28/2023 05:50 PM - Vidya Rani

- Status changed from New to Resolved

#2 - 10/03/2023 05:15 PM - Mohd Irfan
- File clipboard-202310031715-7uoy2.png added

- Status changed from Resolved to Closed
clipboard-202309201650-cghs2.png 114 KB 09/20/2023 Mohd Irfan
clipboard-202310031715-7uoy2.png 62.3 KB 10/03/2023 Mohd Irfan
